@charset "UTF-8";
/*
* 
* <!-- $Id: teaser_new.css 1344 2009-05-08 14:20:00Z schepanek $ -->
*  
*    __    ____  _____ _____    _____ _____ _____ _____ _____              _   _
*   |    \|   __| __  |  |  _  |  |  |   | |  |  |_   _|   ___ _____| |_| |_
*   |  |  |   __|    -|  |   __|  |  | | | |    -| | |    | . |     | . |   |
*   |____/|_____|__|__|  |__|  |_____|_|___|__|__| |_|    |_  |_|_|_|___|_|_|
*                                                         |___|     Karlsruhe
*   26.06.2008 - Marc Kaiser <mok@derpunkt.de>
*
*   Teaser 'Cascading Style Sheets' -- www.Commerzbank.de
*/

/* Home Teaser */

/* Added margin-top 3px at 28.04.09 */
div#home-teaser-left
{
  background-color: #e5e5e5;
  float: left;
  margin-bottom: 17px;
  margin-right: 5px;
  margin-top: 3px;
  
  width: 193px;
  height: 191px;
  padding: 10px;
}

/* Added margin-top 3px at 28.04.09 */
div#home-teaser-middle
{
  background-color: #e5e5e5;
  float: left;
  height: 211px;
  margin-bottom: 17px;
  margin-right: 5px;
  margin-top: 3px;
  width: 543px;
}

/* Added margin-top 3px at 28.04.09 */
div#home-teaser-right
{
  background-color: #e5e5e5;
  float: left;  
  margin-bottom: 17px;
  margin-top: 3px;
  padding: 10px;
  /* IE 5.x Hack */
  width: 218px;
  height: 191px;
  voice-family: "\"}\""; 
  voice-family:inherit;
  /* IE 5.x Hack END*/
  width: 198px;
  height: 191px;
  
}


/* Home Teaser Suche */
div#home-teaser-right input#home-teaser-search-field
{
  border-bottom: 1px #d4d0c8 solid;
  border-left: 1px gray solid;
  border-right: 1px #d4d0c8 solid;
  border-top: 1px gray solid;
  float: left;
  line-height: 12px;
  padding: 1px 0 0 2px;
  /* IE 5.x Hack */
  height: 18px;  
  width: 120px;
  voice-family: "\"}\""; 
  voice-family:inherit;
  /* IE 5.x Hack END*/
  height: 15px; 
  width: 128px;
}

div#home-teaser-right input#home-teaser-search-button
{
  width: 61px;
  height: 18px;
  padding: 0px 1px 3px 12px;
  margin-left: 5px;
  border: 1px solid #b3b3b3;
  background: #fff url(../../../media/templatedesign_media_new/img/dot_yellow.gif) 4px 4px no-repeat;
  float: left;
  margin-left: 5px;
}
* html div#home-teaser-right input#home-teaser-search-button
{
  padding: 1px 1px 2px 12px;
}
*+html div#home-teaser-right input#home-teaser-search-button
{
  padding: 0px 1px 2px 12px;
}

div#home-teaser-right div#home-teaser-right-text, div#home-teaser-left div#home-teaser-right-text
{
  clear: both;
  line-height: 16px;  
}
/* home-right-teaser FF hacks */
html:not([dummy]) div#home-teaser-right div#home-teaser-right-text
{ 
	padding-top:11px;	
} 
html:not([dummy]) div#home-teaser-left div#home-teaser-right-text
{ 
	padding-top:0;	
}
/* home-right-teaser FF hacks  END */
div#home-teaser-right  div#home-teaser-right-text p, div#home-teaser-left div#home-teaser-right-text p
{ 
	padding-bottom:12px;	
} 

div#home-teaser-left div#home-teaser-right-text h1
{ 
	margin: 0;
	padding: 0;
	font-size: 1em;
	padding-top: 5px;
	margin-bottom: 8px;
}
* html div#home-teaser-left div#home-teaser-right-text h1
{ 
	margin-bottom: 7px;
}
*+html div#home-teaser-left div#home-teaser-right-text h1
{ 
	margin-bottom: 7px;
}
#dropdown_1 
{ 
	position: absolute !important;	
} 



div#home-teaser-right ul, div#home-teaser-left ul
{
  background-color: #fff;
  margin-bottom: 5px;
  margin-left: 0;
  padding: 7px 0 3px;
}

div#home-teaser-right ul li, div#home-teaser-left ul li
{
  background: url(../../../media/templatedesign_media_new/img/dot_yellow.gif) 5px 3px no-repeat;
  line-height: 13px;
  margin-bottom: 6px;
  padding-left: 18px;
}

div#home-teaser-right ul li a:hover, div#home-teaser-left ul li a:hover
{
  text-decoration: underline;
}


div#home-teaser-left div.selectField
{
  background-color: #fff;
  border: 1px #b3b3b3 solid;
  color: #000;
  cursor: pointer;
  font-size: 11px;
  height: 16px;
  margin: 0 auto;
  padding: 0;
  position: relative;
  width: 191px;
}
div#home-teaser-left div.optContainer
{
	width: 191px;
}

/* Box */
div.box
{
  float: left;
  border: 1px #e5e5e5 solid;
  margin-bottom: 10px;
  width: 206px;
  /* padding-bottom: 3px; */
  /*position: relative;*/
  /*overflow:hidden; f�hrt zu Problemen mit den Dropdown Boxen*/
}

div.box img.border {
  border: 1px #e5e5e5 solid;/*border:1px #cccccc solid;*/
  margin-left: 5px;
  margin-top: 10px;
}

div.box p a img {
  border: 1px #e5e5e5 solid;/*border:1px #cccccc solid;*/
  margin-left: 5px;
  margin-top: 10px;
}

div.box img.left {
  float: left;
  border: 1px #ccc solid;
  margin-left: 5px;
  margin-top: 10px;
  margin-bottom: 5px;
}

div.box div.box-headline
{
  background-color: #e5e5e5;
  color: #000;
  font-weight: 700;
  line-height: 12px;
  padding: 2px 3px 5px 3px;
  overflow: hidden;
}
/* hinzugef�gt */
div.box div.box-headline a.yellow-dot-nospace, div.box div.box-headline a.yellow-dot-nospace:visited {
	background: none;
	text-decoration: none;
	
}
/* hinzugef�gt */
div.box div.box-headline a.yellow-dot-nospace:hover {
	background:none;
	text-decoration:none;
}

div.box div.content
{
  margin-top: 7px; 
  margin-bottom: 5px;
}

div.box div.box-image-right
{
  float: left;
  width: 150px;
  /* padding-top:5px; */
}

div.box div.box-image-right-text
{
  float: left;
  padding: 6px 5px 5px 5px;
   /* IE 5.x Hack */
  width: 135px;  
  voice-family: "\"}\""; 
  voice-family:inherit;
   /* IE 5.x Hack END */
  width: 140px;  
}

div.box div.box-image-right-text p
{
  line-height: 12px;
  margin-bottom: 5px;
}

div.box ul.box-list-bold
{
  font-weight: 700;
  margin-left: 0;
  padding: 7px 0 3px;
}

div.box ul.box-list-bold li
{
  background: url(../../../media/templatedesign_media_new/img/dot_yellow.gif) 4px 3px no-repeat;
  line-height: 12px;
  margin-bottom: 6px;
  padding-left: 17px;
}

div.box ul.box-list-bold li.selected
{
  background: url(../../../media/templatedesign_media_new/img/dot_grey.gif) 1px 3px no-repeat;
}

div.box ul.box-list-bold ul
{
  margin-left: 0;
  margin-top: 6px;
}

div.box ul.box-list-bold ul li
{
  background: url(../../../media/templatedesign_media_new/img/dot_yellow.gif) 1px 3px no-repeat;
  font-weight: 500;
  line-height: 12px;
  margin-bottom: 6px;
  padding-left: 14px;
}

div.box ul.box-list
{
  position: relative;
  font-weight: 500;
  margin-left: 0;
  padding: 7px 0px 3px 0px;
}

div.box ul.box-list#archiv
{
  padding: 0px 0px 0px 13px;
}

div.box ul.box-list li
{
  background: url(../../../media/templatedesign_media_new/img/dot_yellow.gif) 4px 3px no-repeat;
  line-height: 12px;
  margin-bottom: 6px;
  padding-left: 17px;
}

div.box ul.box-list li.selected
{
  background: url(../../../media/templatedesign_media_new/img/dot_grey.gif) 4px 3px no-repeat;
}

div.box ul.box-list li a.title
{
  font-weight: 700;
  margin-bottom: 10px;
}
/* Fix: Links in Listen */

div.box ul.box-list-bold li a, ul.box-list li a.yellow-dot-nospace, div.box ul.box-list-bold li a:visited, ul.box-list li a.yellow-dot-nospace:visited
{
  color: #000 !important;
  text-decoration: none !important;
}
div.box ul.box-list-bold li a:hover, ul.box-list li a.yellow-dot-nospace:hover
{
  text-decoration: underline !important;
}
#middle-column ul.box-list li a.yellow-dot-nospace, #middle-column ul.box-list li a.yellow-dot-nospace:visited 
{
  text-decoration: underline !important;
  color: #00a;  
}
#middle-column ul.box-list li a.yellow-dot-nospace:hover 
{
  text-decoration: none !important;
  color: #00a;  
}

/* Boxen Rechts Inhalt */
div.box iframe {
  margin: 0;
  padding: 0;
  background-color: #DEDEDE;
  width: 100%;
}

div.box p {
  line-height: 14px;
  padding: 4px; 
}

div.box p a, div.box p a:visited
{
  color: #00a;
  text-decoration: underline;
}

div.box p a:hover
{
  text-decoration: none;
}

div.gabel-cell-content a.teaser-more {
  position:static;
}


/* News */

div.news-box h1,
h1.news
{
  background-color: #e5e5e5;
  color: #000;
  font-weight: 700;
  font-size: 11px;
  height: 20px;
  line-height: 20px;
  margin-bottom: 7px;
  padding-left: 4px;
}

div.news-box .teaser-left,
div.news-cell-left
{
  float: left;
  line-height: 14px;
  margin-left: -1px;
  margin-right: 11px;
  margin-bottom: 0px;
  width: 266px;
  position: relative;
}

div.news-box .teaser-right,
div.news-cell-right
{
  float: left;
  line-height: 14px;
  width: 266px;
  margin-bottom: 0px;
}

div.news-box .teaser-more,
span.news-grey
{
  color: gray;
}

div.news-box a.teaser-more,
div.news-box a.teaser-more:visited
{
  color: #00a;
  position: static;
}
div.news-box a.teaser-more:hover
{
  text-decoration: underline;
}
div.news-hr-left, div.news-hr-right
{
  background: #b3b3b3;
  border: none;
  color: #b3b3b3;
  float: left;
  font-size: 1px;
  height: 1px;
  margin-bottom: 7px;
  margin-top: 7px;
  width: 266px;
}

div.news-hr-left
{
  margin-right: 11px;
}

/* Home Area - 3 Spalten Box Container*/
div.home-area, div.three-column-box
{
  background: url(../../../media/templatedesign_media_new/img/home_area.gif) 0 0 repeat-y;
  margin-bottom: 20px;
  width: 530px;
}
#middle-column-home .three-column-box
{
	width: 543px;
}

div.home-area-left, div.three-column-box-1, div.three-column-box-2, div.three-column-box-4, div.three-column-box-5, div.three-column-box-7, div.three-column-box-8, div.three-column-box-10, div.three-column-box-11
{
  background-color: #e5e5e5;
  float: left;
  margin-right: 5px;
  width: 173px;
}

#middle-column-home .home-area-left, #middle-column-home .three-column-box-1, #middle-column-home .three-column-box-2, #middle-column-home .three-column-box-4, #middle-column-home .three-column-box-5, #middle-column-home .three-column-box-7, #middle-column-home .three-column-box-8
{
 margin-right: 12px;
 }

div.three-column-box p {
	padding: 5px;
}

div.home-area-right, div.three-column-box-3, div.home-area-right, div.three-column-box-6, div.home-area-right, div.three-column-box-9
{
  background-color:#e5e5e5;
  float:left;
  width:173px;
}
* html div.home-area-right, * html div.three-column-box-3, * html div.home-area-right, * html div.three-column-box-6, * html div.home-area-right, * html div.three-column-box-9
{
  margin-right: -1px;
}

div.three-column-box-headline {
	background-color:#fff;
	border:0px;
}

h1.home-area, div.three-column-box h1
{
  background-color: #fff;
  font-size: 13px;
  font-weight: 700;
  padding-bottom: 8px;
  margin-bottom: 0;
}

ul.home-area-liste, ul.three-column-box-liste
{
  margin-left: 0;
  padding: 7px 0 2px;
}

ul.home-area-liste li, #middle-column ul.three-column-box-liste li, ul.three-column-box-liste li
{
  background: url(../../../media/templatedesign_media_new/img/dot_yellow_border.gif) 4px 2px no-repeat;
  color: #000;
  line-height: 12px;
  margin-bottom: 6px;
  padding-left: 17px;
}
#middle-column ul.three-column-box-liste li a, ul.three-column-box-liste li a, #middle-column ul.three-column-box-liste li a:visited, ul.three-column-box-liste li a:visited
{
  color: #000 !important;
  text-decoration: none;
}

* html ul.home-area-liste li, * html ul.three-column-box-liste li 
{
  background: url(../../../media/templatedesign_media_new/img/dot_yellow_border.gif) 4px 1px no-repeat;
}
*+html ul.home-area-liste li, *+html ul.three-column-box-liste li
{
  background: url(../../../media/templatedesign_media_new/img/dot_yellow_border.gif) 4px 1px no-repeat;
}

ul.home-area-liste li a:hover, #middle-column ul.three-column-box-liste li a:hover, ul.three-column-box-liste li a:hover
{
  text-decoration: underline !important;
}

/* white Background */

.white_bg {
  background-color: #fff !important;
}
div.three-column-box .white_bg p {
	padding-left: 0;
}


/* END: Three-Column-Box */


/* Suchfeld */
div.searchbar
{
  background-color: #e5e5e5;
  margin-bottom: 10px;
  padding: 5px;
}

div.searchbar input.search-field
{
  border-bottom: 1px #d4d0c8 solid;
  border-left: 1px gray solid;
  border-right: 1px #d4d0c8 solid;
  border-top: 1px gray solid;
  float: left;
  line-height: 12px;
  padding: 1px 0px 0px 2px;
  height: 15px;
  width: 128px;
}

div.searchbar input#search-field-glossary
{
  width: 220px;
}

div.searchbar input.search-button
{
  width: 61px;
  height: 18px;
  padding: 0px 1px 2px 12px;
  margin-left: 5px;
  border: 1px solid #b3b3b3;
  background: #fff url(../../../media/templatedesign_media_new/img/dot_yellow.gif) 4px 4px no-repeat;
  float: left;
}


/* Kontakt Text */
div.kontakt-text
{
  line-height: 14px;
  padding-bottom: 4px;
  padding-left: 4px;
}

div.kontakt-text a, div.kontakt-text a:visited
{
  color: #00a;
  text-decoration: underline;
}

div.kontakt-text a:hover
{
  text-decoration: none;
}

/* Standard Teaser */
div.teaser-left
{
  float: left;
  line-height: 14px;
  margin-bottom: 12px;
  position:relative;
  width: 260px;
  /*height:80px;*/
}

div.teaser-right
{
  float: right;
  line-height: 14px;
  margin-bottom: 12px;
  position:relative;
  width: 260px;
}

div.teaser-right p, div.teaser-left p {
  line-height:14px !important;
}

img.teaser
{
  float: left;
  margin-top: 3px;
  padding-bottom: 5px;
  padding-right: 7px;
}

a.teaser-more, a.teaser-more:visited
{
  background: url(../../../media/templatedesign_media_new/img/more.gif) right 5px no-repeat;
  bottom: 2px;
  color: #00a!important;
  left: 73px;
  padding-right: 11px;
  position: static;
  text-decoration: none !important;
}
a.teaser-more:hover
{
  text-decoration: underline !important;
}


/*Aufz�hlungen*/
ul.linklist, ul.enumeration {
  margin: 0;
  padding: 7px 0 2px;
}

ul.enumeration li {
  background:url(../../../media/templatedesign_media_new/img/dot_grey.gif) 4px 3px no-repeat;
  line-height: 13px;
  margin-bottom: 6px;
  padding-left: 17px;
}

/*Linklisten*/
ul.linklist li {
  background:url(../../../media/templatedesign_media_new/img/dot_yellow.gif) 4px 3px no-repeat;
  line-height: 13px;
  margin-bottom: 6px;
  padding-left: 17px;
}
